Subject: Re: [EDUC] formalisation des propositions de l'April sur l'éducation
From: Lionel Allorge <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: [email-masked], Jeanne Tadeusz <[email-masked]>,Cloé Lescourret <[email-masked]>
Date: Mon, 24 Dec 2012 13:21:44 +0100
List-Id: <educ.april.org>

Bonjour,

Le dimanche 23 décembre 2012 12:35:16 [email-masked] a écrit :
> Bonjour Jeanne,
> 
> Quelques remarques :

Merci pour ces remarques.

> 3) Je me pose la question de savoir s'il faut faire référence à Sialle.

Tu penses que cela n'en vaut pas la peine parce que le projet ne peut pas 
évoluer dans le bon sens ?

> 4) Je dirais un mot sur les manuels scolaires.
> Voir
> http://www.rue89.com/rue89-culture/2012/11/30/pourquoi-pas-une-licence-globa
> le-pour-les-manuels-scolaires-237472 J'ai animé une table ronde sur la
> question au colloque Wikimédia. J'en en ai proposé une analogue au comité
> de programme de Solutions Linux. Je pense qu'il nous faut continuer notre
> réflexion sur la question.

Je ne crois pas à l'intervention de l'état dans la fabrication de manuels 
scolaires. L'état n'est pas bon producteur en général. Il me semble qu'il 
serait plus sûr, aussi bien en terme de qualité que d'évolution, que cela soit 
fait par des associations et publié sous licence libre à l'instar de Sesamath.

Je suis d'ailleurs toujours surpris que l'exemple de Sesamath n'ai pas essaimé 
dans les autres matières. Pourtant les maths ont autant de chapelles que 
l'histoire par exemple :-)

Puisque que Wikipédia est un succès international, le développement 
collaboratif de livres scolaires serait une bonne approche selon moi.

Librement,

-- 
Lionel Allorge
Président de l'April
http://www.april.org/
----
Faites passer l'affiche :
« Affiche « Formats ouverts, pour quoi faire ? »
http://www.april.org/formats-ouverts-pour-quoi-faire
----
« S'il n'y a pas de solution,
c'est qu'il n'y a pas de problème. »
Devise Shadok
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ